Bug 1379341 - restarting goferd on client forces applicability regeneration
Summary: restarting goferd on client forces applicability regeneration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: katello-agent
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
high
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On: 1368677 1368746
Blocks: 1122832
TreeView+ depends on / blocked
 
Reported: 2016-09-26 12:27 UTC by Chris Duryee
Modified: 2019-04-01 20:27 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Restarting the agent on the client forced package applicability calculations which were not necessary. This case has been fixed.
Clone Of: 1368746
Environment:
Last Closed: 2018-02-21 12:57:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0338 normal SHIPPED_LIVE Red Hat Satellite 6.3 Tools 2018-02-21 19:30:02 UTC
Foreman Issue Tracker 16209 None None None 2016-09-26 12:27:47 UTC

Comment 2 Bryan Kearney 2016-09-26 14:19:26 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/16209 has been resolved.

Comment 6 errata-xmlrpc 2018-02-21 12:57:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0338


Note You need to log in before you can comment on or make changes to this bug.